:root {
  --color-2: #333;
  --color-5: #6e89a4;
  --color: white;
  --color-4: #00b6af;
  --color-3: #0693e3;
  --color-6: #abb8c3;
}

h1 {
  margin-top: 0;
  margin-bottom: 15px;
  font-family: Libre Baskerville, sans-serif;
  font-size: 3.5em;
  font-weight: 700;
  line-height: 1.2em;
}

h2 {
  margin-top: 0;
  margin-bottom: 10px;
  font-family: Libre Baskerville, sans-serif;
  font-size: 3.5em;
  font-weight: 700;
  line-height: 1.3em;
}

h3 {
  color: var(--color-2);
  margin-top: 0;
  margin-bottom: 20px;
  font-family: Libre Baskerville, sans-serif;
  font-size: 2em;
  font-weight: 700;
  line-height: 1.2em;
}

h4 {
  color: var(--color-5);
  margin-top: 10px;
  margin-bottom: 10px;
  font-family: Libre Baskerville, sans-serif;
  font-size: 20px;
  font-weight: 700;
  line-height: 1.3em;
}

.nav-div {
  justify-content: space-between;
  align-items: center;
  padding-left: 3%;
  padding-right: 3%;
  display: flex;
}

.brand {
  justify-content: center;
  align-items: center;
  width: 20%;
  padding-top: 10px;
  padding-bottom: 10px;
  display: flex;
}

.navbar {
  z-index: 5000;
  background-color: var(--color);
  position: fixed;
  inset: 0% 0% auto;
  box-shadow: 0 2px 12px 1px #0000001a;
}

.body {
  font-family: Nunito Sans, sans-serif;
  font-size: 16px;
  line-height: 1.75em;
}

.hero-section {
  background-image: linear-gradient(66deg, #000000b3, #fff0 64%), url('../images/girl-on-computer.jpg');
  background-position: 0 0, 0 35%;
  background-repeat: repeat, no-repeat;
  background-size: auto, cover;
  justify-content: flex-start;
  align-items: center;
  height: 100vh;
  padding-top: 3%;
  padding-left: 5%;
  display: flex;
}

.nav-link {
  text-transform: uppercase;
  padding-top: 10px;
  padding-bottom: 10px;
  font-size: 15px;
  line-height: 1em;
}

.nav-link:hover {
  color: var(--color-4);
}

.nav-link.phone {
  background-color: var(--color-5);
  color: var(--color);
  padding-top: 15px;
  padding-bottom: 15px;
  font-weight: 800;
}

.nav-link.phone:hover {
  background-color: var(--color-4);
}

.nav-menu {
  justify-content: flex-start;
  align-items: center;
  display: flex;
}

.hero-wrapper {
  background-color: #abb8c300;
  width: 45%;
  min-height: auto;
  padding: 0;
}

.h2-white {
  color: var(--color);
}

.button-container {
  width: 100%;
  margin-top: 25px;
}

.button-container.centered {
  justify-content: center;
  align-items: center;
  display: flex;
}

.button {
  background-color: var(--color-3);
  color: var(--color);
  letter-spacing: 1px;
  text-transform: uppercase;
  padding: 20px;
  font-size: 15px;
  line-height: 1em;
}

.button:hover {
  background-color: var(--color-4);
}

.button.marg {
  margin-left: 1%;
}

.button.submit {
  margin-top: 10px;
}

.test-section {
  color: var(--color-2);
  padding-top: 6%;
  padding-bottom: 6%;
}

.test-wrapper {
  flex-flow: column;
  justify-content: center;
  align-items: center;
  width: 85%;
  min-height: auto;
  margin-left: auto;
  margin-right: auto;
  display: flex;
}

.h3-center {
  text-align: center;
}

.header-sub-text {
  color: var(--color-5);
  font-size: 25px;
}

.header-sub-text.center {
  color: var(--color-3);
  text-align: center;
  margin-top: 10px;
  margin-bottom: 10px;
}

.test-image {
  max-width: 800px;
  margin-top: 20px;
}

.why-section {
  background-color: var(--color-5);
  padding-top: 6%;
  padding-bottom: 6%;
}

.why-wrapper {
  justify-content: space-between;
  width: 90%;
  min-height: auto;
  margin-left: auto;
  margin-right: auto;
  display: flex;
}

.why-image {
  object-fit: cover;
  width: 50%;
  min-height: 400px;
}

.why-content {
  background-color: #fff0;
  width: 50%;
  padding: 50px;
}

.image-cover {
  object-fit: cover;
  width: 100%;
  height: 100%;
}

.h3-white {
  color: var(--color);
}

.white-text {
  color: var(--color);
  margin-bottom: 15px;
}

.who-section {
  background-image: linear-gradient(61deg, #000000e0, #0000008a 37%, #fff0 71%), url('../images/guy-on-hike.jpg');
  background-position: 0 0, 100% 0;
  background-repeat: repeat, no-repeat;
  background-size: auto, cover;
  background-attachment: scroll, fixed;
  padding-top: 5%;
  padding-bottom: 5%;
  padding-left: 4%;
}

.who-wrapper {
  border: 1px solid var(--color-4);
  background-color: #0000;
  width: 52%;
  min-height: auto;
  margin-left: 0;
  margin-right: 0;
  padding: 45px;
}

.list-div {
  justify-content: flex-start;
  align-items: center;
  margin-bottom: 15px;
  margin-left: 2%;
  display: flex;
}

.icon-list-div {
  object-fit: contain;
  width: 30px;
  height: 30px;
  margin-right: 2%;
}

.checkmark {
  object-fit: contain;
}

.lis-text {
  color: var(--color);
  width: 80%;
  font-size: 18px;
  line-height: 1.2em;
}

.list-holder {
  margin-top: 25px;
  margin-bottom: 25px;
}

.cost-section {
  padding-top: 0%;
  padding-bottom: 0%;
}

.cost-wrapper {
  justify-content: space-between;
  align-items: stretch;
  width: 100%;
  min-height: auto;
  margin-left: auto;
  margin-right: auto;
  display: flex;
}

.cost-content {
  flex-flow: column;
  justify-content: center;
  align-items: flex-start;
  width: 55%;
  padding: 7%;
  display: flex;
}

.cost-image-div {
  object-fit: cover;
  width: 45%;
}

.practice-section {
  background-image: linear-gradient(#00000080, #00000080), url('../images/trees.jpg');
  background-position: 0 0, 50% 0;
  background-repeat: repeat, no-repeat;
  background-size: auto, cover;
  background-attachment: scroll, fixed;
  padding-top: 8%;
  padding-bottom: 8%;
}

.practice-wrapper {
  flex-flow: column;
  justify-content: center;
  align-items: center;
  width: 75%;
  min-height: auto;
  margin-left: auto;
  margin-right: auto;
  display: flex;
}

.white-center-text {
  color: var(--color);
  text-align: center;
}

.doc-section {
  background-color: var(--color);
  padding-top: 5%;
  padding-bottom: 5%;
}

.doc-wrapper {
  flex-flow: column;
  justify-content: center;
  align-items: center;
  width: 85%;
  min-height: auto;
  margin-left: auto;
  margin-right: auto;
  display: flex;
}

.doc-holder {
  justify-content: space-between;
  width: 100%;
  margin-top: 4%;
  display: flex;
}

.logo-icon {
  width: 50px;
  margin-bottom: 15px;
}

.doc-div {
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  width: 48%;
  min-height: 250px;
  padding-top: 0%;
  padding-left: 15px;
  padding-right: 15px;
  display: flex;
  position: relative;
}

.doc-name {
  color: var(--color-5);
  margin-bottom: 10px;
  font-family: Libre Baskerville, sans-serif;
  font-size: 18px;
  font-weight: 700;
}

.doc-image {
  object-fit: cover;
  width: auto;
  height: 300px;
  margin-bottom: 3%;
  position: static;
  inset: -40% auto auto 0%;
}

.center-text {
  text-align: center;
}

.difference-section {
  background-color: var(--color);
  justify-content: space-between;
  align-items: stretch;
  padding: 2%;
  display: flex;
}

.difference-wrapper {
  object-fit: cover;
  background-image: linear-gradient(82deg, #000000b3 12%, #fff0 65%), url('../images/guy-on-phone-smiling.jpg');
  background-position: 0 0, 100%;
  background-repeat: repeat, no-repeat;
  background-size: auto, cover;
  justify-content: flex-start;
  align-items: center;
  width: 100%;
  min-height: 500px;
  margin-left: auto;
  margin-right: auto;
  display: flex;
}

.difference-div {
  width: 50%;
  padding: 6%;
}

.testimonial-section {
  background-color: var(--color-5);
  background-image: linear-gradient(106deg, #47596b, #fff0);
  padding-top: 2%;
  padding-bottom: 2%;
}

.testimonial-wrapper {
  justify-content: space-around;
  align-items: center;
  width: 85%;
  min-height: auto;
  margin-left: auto;
  margin-right: auto;
  display: flex;
}

.testimonial-header-div {
  width: 20%;
}

.testimonial-div {
  width: 75%;
}

.left-arrow, .right-arrow {
  display: none;
}

.slide-nav {
  font-size: 14px;
  line-height: 1em;
  inset: auto auto 0% 3%;
}

.slider {
  background-color: #ddd0;
}

.slide-content {
  flex-flow: column;
  justify-content: center;
  align-items: flex-start;
  width: 100%;
  height: 100%;
  padding: 0% 4% 4%;
  display: flex;
}

.quote {
  color: var(--color);
  font-size: 20px;
  line-height: 2em;
}

.name {
  color: var(--color);
  margin-top: 15px;
  font-weight: 800;
}

.contact-section {
  padding-top: 6%;
  padding-bottom: 6%;
}

.contact-wrapper {
  flex-flow: column;
  align-items: center;
  width: 85%;
  min-height: 20px;
  margin-left: auto;
  margin-right: auto;
  display: flex;
}

.form-block {
  width: 90%;
}

.text-field {
  border: 1px solid var(--color-6);
  margin-bottom: 15px;
}

.field-label {
  color: var(--color-2);
  font-weight: 600;
}

.location-div-holder {
  justify-content: space-around;
  align-items: center;
  width: 90%;
  margin-top: 8%;
  padding: 0;
  display: flex;
}

.location-div {
  width: 45%;
  min-height: 20px;
}

.h4-center {
  text-align: center;
}

.footer-text {
  text-align: center;
  width: 80%;
  margin-top: 10%;
  margin-left: auto;
  margin-right: auto;
  font-size: 13px;
  line-height: 1.5em;
}

.footer-link {
  color: var(--color-5);
}

.footer-link:hover {
  color: var(--color-4);
}

@media screen and (max-width: 991px) {
  h3 {
    font-size: 1.85em;
  }

  .brand {
    width: 30%;
    padding-top: 7px;
    padding-bottom: 7px;
  }

  .hero-section {
    background-position: 0 0, 50%;
    height: 775px;
    padding-left: 4%;
  }

  .nav-menu {
    background-color: var(--color);
  }

  .hero-wrapper {
    width: 65%;
  }

  .h2-white {
    font-size: 3em;
  }

  .button {
    margin-bottom: 5px;
  }

  .button.submit {
    padding-top: 15px;
    padding-bottom: 15px;
  }

  .test-image {
    max-width: 600px;
    margin-top: 10px;
  }

  .why-wrapper {
    flex-flow: column;
  }

  .why-image {
    width: 100%;
    min-height: 300px;
    max-height: 450px;
    overflow: hidden;
  }

  .why-content {
    width: 100%;
    padding: 30px 0 0;
  }

  .who-wrapper {
    width: 60%;
    padding: 25px;
  }

  .list-div {
    margin-bottom: 12px;
  }

  .icon-list-div {
    width: 25px;
    height: 25px;
  }

  .lis-text {
    width: 85%;
  }

  .list-holder {
    margin-top: 15px;
    margin-bottom: 15px;
  }

  .cost-content {
    padding: 6%;
  }

  .doc-div {
    min-height: auto;
  }

  .doc-image {
    height: 250px;
  }

  .difference-section {
    padding: 0%;
  }

  .difference-wrapper {
    background-image: linear-gradient(82deg, #000000db 15%, #fff0 79%), url('../images/guy-on-phone-smiling.jpg');
    background-position: 0 0, 65%;
    background-repeat: repeat, no-repeat;
    background-size: auto, cover;
    min-height: auto;
  }

  .difference-div {
    width: 60%;
    padding: 5%;
  }

  .testimonial-section {
    padding-top: 1%;
    padding-bottom: 1%;
  }

  .testimonial-wrapper {
    width: 95%;
  }

  .testimonial-header-div {
    width: 25%;
  }

  .testimonial-div {
    width: 70%;
  }

  .slide-content {
    padding-left: 3%;
    padding-right: 3%;
  }

  .quote {
    font-size: 18px;
  }

  .name, .field-label {
    font-size: 15px;
  }

  .location-div-holder {
    width: 95%;
  }

  .menu-button {
    padding: 15px;
  }

  .menu-button.w--open {
    background-color: var(--color-5);
  }
}

@media screen and (max-width: 767px) {
  h3 {
    margin-bottom: 15px;
    font-size: 1.65em;
  }

  .brand {
    width: 40%;
    padding-left: 0;
  }

  .hero-section {
    height: 500px;
  }

  .h2-white {
    font-size: 2.25em;
    line-height: 1.2em;
  }

  .button-container {
    margin-top: 15px;
  }

  .button {
    padding-top: 15px;
    padding-bottom: 15px;
  }

  .header-sub-text.center {
    font-size: 20px;
  }

  .test-image {
    max-width: 500px;
  }

  .who-section {
    background-position: 0 0, 70% 0;
    padding-top: 4%;
    padding-bottom: 4%;
    padding-left: 2%;
  }

  .who-wrapper {
    width: 70%;
    padding: 20px;
  }

  .icon-list-div {
    justify-content: center;
    align-items: center;
    width: 20px;
    height: 20px;
    display: flex;
  }

  .list-holder {
    margin-bottom: 20px;
  }

  .cost-wrapper {
    flex-flow: column;
  }

  .cost-content {
    width: 100%;
  }

  .cost-image-div {
    width: 100%;
    height: 400px;
  }

  .practice-wrapper, .doc-wrapper {
    width: 90%;
  }

  .doc-holder {
    flex-flow: column;
  }

  .doc-div {
    width: 100%;
    margin-bottom: 15px;
    padding-left: 0;
    padding-right: 0;
  }

  .difference-div {
    background-color: var(--color-2);
    width: 100%;
    padding-top: 8%;
    padding-bottom: 8%;
  }

  .testimonial-section {
    padding-top: 6%;
    padding-bottom: 6%;
  }

  .testimonial-wrapper {
    flex-flow: column;
    justify-content: space-around;
    align-items: flex-start;
  }

  .testimonial-header-div, .testimonial-div {
    width: 100%;
  }

  .slide-content {
    padding-bottom: 2%;
    padding-left: 2%;
    padding-right: 2%;
  }

  .contact-wrapper {
    width: 90%;
    min-height: auto;
  }

  .location-div-holder {
    flex-flow: column;
    margin-top: 5%;
  }

  .location-div {
    width: 100%;
    min-height: auto;
    margin-bottom: 5px;
  }
}

@media screen and (max-width: 479px) {
  h3 {
    font-size: 1.4em;
  }

  .brand {
    width: 55%;
    padding-top: 5px;
    padding-bottom: 5px;
  }

  .hero-section {
    background-image: linear-gradient(0deg, #000000b3 18%, #fff0 64%), url('../images/girl-on-computer.jpg');
    background-position: 0 0, 90%;
    background-repeat: repeat, no-repeat;
    background-size: auto, cover;
    justify-content: flex-start;
    align-items: flex-end;
    height: 600px;
    padding-bottom: 5%;
  }

  .hero-wrapper {
    width: 95%;
  }

  .h2-white {
    font-size: 2em;
  }

  .header-sub-text.center {
    font-size: 18px;
  }

  .test-image {
    max-width: 250px;
    margin-top: 0;
  }

  .why-image {
    min-height: auto;
    max-height: none;
  }

  .why-content {
    padding-top: 25px;
  }

  .white-text {
    margin-bottom: 10px;
  }

  .who-section {
    background-image: linear-gradient(61deg, #000000e0, #0000008a 62%), url('../images/guy-on-hike.jpg');
    background-position: 0 0, 95% 0;
    background-repeat: repeat, no-repeat;
    background-size: auto, cover;
    background-attachment: scroll, fixed;
    padding-right: 2%;
  }

  .who-wrapper {
    width: 100%;
  }

  .cost-image-div {
    height: 300px;
  }

  .testimonial-section {
    padding-top: 8%;
    padding-bottom: 8%;
  }

  .slide-content {
    justify-content: flex-start;
    align-items: flex-start;
    padding-top: 2%;
    padding-bottom: 0%;
  }

  .quote {
    font-size: 16px;
  }

  .form-block {
    width: 100%;
  }

  .h4-center {
    font-size: 18px;
  }
}


